Support for incompatibility

Hi, Im trying to get support for incompatibility with some brownsers and I not getting any answers anymore.
Whats happening?

Hello,

Can you please provide more details regarding your issue?

Kind Regards, Roman.

The website that im working on does not load proprely in brownsers different from chrome and older devices.

I alread tested you demo site and its ok.

This is the site:

(Its not yet in the official URL.)

Could you please tell whats going on.

Thank you.

Here is my last reply.

Have you sent an email to me? I am sorry, I didn’t get any inbox from you since that time.

Regards,
Kharis

Test

Hello @ik-dsgn,

I noticed that some of your posts were caught as spam.

I unspammed them here and in your other topic, hopefully it won’t happen again.

Kind Regards, Roman.

Ok. I didnt understant why i was writing and wasnt showing after.

So will you be able to fix, or tell what my team did wrong?

Thank you.

@ik-dsgn, you can try to temporarily deactivate all your plugins except Sydney Toolbox and Page Builder by SiteOrigin, and see if it helps.

However, I see that there is Elementor plugin used, so please note that Sydney theme was designed to work with Page Builder by SiteOrigin.

Please check Sydney documentation if you haven’t done it already:
http://docs.athemes.com/category/8-sydney

Kind Regards, Roman.